Skip to navigation

Get

Retrieves a Reelables asset owned by the caller’s organization from CHRT. | auth: api_key | authz: min_org_role=operator | () -> (ReelablesAsset1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

asset_idstringRequired

Response

Successful Response
_idstring
asset_idstring
namestring
org_idstring

Must be a string starting with org_

schema_versioninteger
workspace_idstring
created_at_timestampstring or nullOptionalformat: "date-time"
destination_geofence_locationobject or nullOptional

GeoJSON Feature with typed properties for locations

The geometry field is strongly typed as Geometry (union of all geometry types) but remains optional to match the base Feature class specification. To ensure geometry is always present, validate it at runtime or make it required.

destination_geofence_radius_milesdoubleOptional<=10000Defaults to 0.1
labelobject or nullOptional
label_activated_at_timestampstring or nullOptionalformat: "date-time"
last_seen_at_locationobject or nullOptional

GeoJSON Feature with typed properties for locations

The geometry field is strongly typed as Geometry (union of all geometry types) but remains optional to match the base Feature class specification. To ensure geometry is always present, validate it at runtime or make it required.

last_seen_at_location_citystring or nullOptional
last_seen_at_location_large_citystring or nullOptional
last_seen_at_timestampstring or nullOptionalformat: "date-time"
pause_windowslist of objectsOptional
pausedbooleanOptionalDefaults to false
synced_at_timestampstring or nullOptionalformat: "date-time"

Errors

422
Unprocessable Entity Error